.section-set-goods .product-block  {
    display: none;
    width:  100%;
    padding:  10px;
    border:  1px solid #DDDDDD;
    background:  #fff;
    position: relative;
    border-radius: 5px;
    box-sizing: border-box;
}

.section-set-goods .product-block .product-info {
    overflow:  hidden;
    font-size:  12px;
    float:  left;
    margin:  0 25px 0 0;
    max-width:  250px;
}

.section-set-goods  .product-block .desc-sp {
    max-height:  200px;
    overflow:  auto;
    line-height:  22px;
}

.section-set-goods  .product-block .product-info div {
    margin: 0 0 5px 0;
}

.section-set-goods  .product-block .product-info div p {
    margin: 5px 0;
}

.section-set-goods  .product-block .product-info .price-sp,  .currency-sp {
    font-weight:  bold;
    color:  #BA0A0A;
}

.section-set-goods  .product-block .product-info .code-sp {
    font-weight:  bold;
}

.section-set-goods  .product-block .product-info .title-sp {
    font-weight: bold;
    font-size:  16px;
}

.section-set-goods  .product-block .product-info .reminfo {
    color: red;
}

.section-set-goods  .product-block .product-info div.code-sp {
    margin:  5px 0;
}

.section-set-goods .search-block.add  {
  position: relative;
    margin: 0 0 20px 0;
}

.section-set-goods .set-goods-tbody tr{}
.section-set-goods .search-block.add  span {
  display: inline-block;
  margin: 10px 0;
}

.section-set-goods .search-block.add  .fastResult {
    position: absolute!important;
    left: 188px;
    top: 32px;
    width: 365px;
}

.section-set-goods .searchSet{ display: inline-block;
  width: 16px;
  height: 16px;
  background: url(../images/search-icon.png) no-repeat;
  position: relative;
  top: 3px;
  right: 27px;
}

.section-set-goods .search-block.add .product-code {
  margin-right: 10px; 
}

.section-set-goods .example-line a{
    text-decoration: none;
    font-size: 12px;
    border-bottom: 1px dashed #08C;
}

.section-set-goods .example-line{
    font-size: 12px;
    margin: 0 0 0 188px;
}

.section-set-goods .yml-wrapper .desc-property{
    margin: 0 5px;
}

.section-set-goods .search-block.related .example-line{
    margin: 0;
}

#mg-add-set-wrapper .search-block.add .search-field-add{
    width:350px;
    background:#fff url(../images/search-icon.png) 99% 4px no-repeat;
}

.section-set-goods .added-components .product-unit .product-img img{
    max-width: 100%;
}

.section-set-goods .related-wrapper.set{
    width: auto;
    min-height: 200px;
    overflow: auto;

    padding: 5px;
    background: #EEEEEE;
    border-radius: 5px;
    border: 1px solid #DEDEDE;
    margin: 10px 0;
}
.section-set-goods .related-wrapper{

    min-height: 175px;
    overflow-x: auto;
   
    padding: 5px;
    background: #EEEEEE;
    border-radius: 5px;
    border: 1px solid #DEDEDE;
    margin: 10px 0;
}

.section-set-goods .added-components .none-components{
    width: auto!important;
    font-weight: bold;
    text-align: center;
    margin: 90px 0 0 0;
    display: block;
    text-indent: 77px;
}

.section-set-goods .added-components .product-unit{
    width: 110px;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 0;
    position: relative;
    text-align: center;
    cursor: default;
    white-space: normal;
}

#mg-add-set-wrapper .add-product-form-wrapper h3{
    margin: 0 0 15px 0;
}

#mg-add-set-wrapper .variant-row .hide-content{
    
}

#mg-add-set-wrapper .variants-table tr td{
    padding: 5px;
    vertical-align: middle;
}

#mg-add-set-wrapper .added-components{
    white-space: nowrap;
}

.section-set-goods .added-components .product-unit span{
    display: inline-block;
    line-height: 14px;
    font-weight: bold;
    color: #BA0A0A;
    text-align: center;
}

.section-set-goods .added-components .product-unit .remove-added-product{
    position: absolute;
    top: 65px;
    right: 16px;
    width: 25px;
    height: 25px;
}

.section-set-goods .added-components .product-unit .remove-added-product span{
    width: 16px;
    height: 16px;
    position: absolute;
    padding: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 25px;
}
.section-set-goods .added-components .product-unit .remove-added-product span:after{
    content: "\f1f8";
    font-family: FontAwesome;
}

.section-set-goods .added-components .product-unit .product-img{
    width: 100px;
    height: 93px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #CDCDCD;
    background: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

.section-set-goods .added-components .product-unit .product-img img{
    max-width: 100%;
    height: auto;
}

.section-set-goods .added-components .product-unit .product-name{
    font-size: 12px;
    line-height: 14px;
    margin: 3px 0;
    color: #000;
    display: block;
    text-align: center;
    height: 29px;
    overflow: hidden;
}
.section-set-goods .clear-product {
    width: 16px;
    height: 16px;
    background: url('../images/close-icon.png');
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
}

.section-set-goods .cost-set {
  display: none;
  font-weight: bold;
}

.section-set-goods .cost-set .cost-set-total{
    display: inline-block;
    padding: 5px 10px;
    background: green;
    color: #fff;
    border-radius: 5px;
}

.section-set-goods .product-picture img {
  max-width: 100%;
  height: 35px;
  margin: 5px 0;
}

.section-set-goods .widget-table tr td.price{
    text-align: center;
}

.section-set-goods .save-set-button {
  float: right;
  margin: 15px 0 0 0;
}

.section-set-goods .save-set-button span {
  display: inline-block;
  padding: 4px 3px 4px 25px;
  background: url(../images/save-icon.png) 3px 5px no-repeat;
}

/*recent products*/
.mg-set-goods-plugin {
    position:  relative;
    margin:  10px 0;
    clear: both;
}

.mg-set-goods-plugin .product-wrapper .product-image {
    width:  auto;
}

.mg-set-goods-plugin .product-wrapper .product-name {
    height:  40px;
    line-height:  14px;
}

.mg-set-goods-plugin .mg-set-goods-buy,
.mg-set-goods-plugin .product-wrapper {
    border: none;
    display: inline-block;
    vertical-align: top;
    width: 19%;
    margin: 10px;
    padding: 5px;
    background: none;
}

.mg-set-goods-plugin .mg-set-goods-buy{
    text-align: center;
    padding: 15px;
    width: 20%;
    background: #FFF8E5;
    margin: 45px 0 0 25px;
    box-shadow:  0 0 4px rgba(0, 0, 0, 0.35);
}

.mg-set-goods-plugin .product-wrapper:hover{
    background: none!important;
    border: none!important;
    box-shadow: none!important;
}

.mg-set-goods-plugin .mg-set-goods-equals,
.mg-set-goods-plugin .mg-set-goods-plus {
    position: absolute;
    right: -25px;
    z-index: 99;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 20px;
    height: 20px;
    background: url('../images/icon-plus.png') no-repeat;
}

.mg-set-goods-plugin .mg-set-goods-equals {
   background: url('../images/icon-equals.png') no-repeat;
}
.mg-set-goods-plugin .mg-set-goods-equals-none {
   background: none;
}

.mg-set-goods-wrapper {
    width: auto;
    padding: 5px;
    position: relative;
}

 .mg-set-goods-image a {
    display: block!important;
    height: 110px;
    text-align: center;
    position: relative;
}

 .mg-set-goods-image a img {
    max-width: 100%;
     max-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.mg-set-goods-name a {
    display: block;
    color: #444;
    font-size: 12px;
    text-decoration: none;
    height: 45px;
    overflow: hidden;
    line-height: 15px;
    text-align: center;
}

.mg-set-goods-name {
    margin: 5px 0;
}

 .mg-set-goods-name a:hover {
    text-decoration: underline;
}

.section-set-goods .main-settings-container .product-picture{
    width: auto;
}

#mg-add-set-wrapper .add-product-form-wrapper .last-items-dropdown{
    margin: 0 0 15px 0!important;
}

#mg-add-set-wrapper .add-product-form-wrapper .inside-category select{
    margin: 0 0 0 3px;
}

.section-set-goods .widget-table-wrapper .add-new-button{
    margin-right: 10px;
}

.section-set-goods .widget-table-wrapper .search-input{
    display: inline-block;
}

.section-set-goods .product-unit.components input[name=count]{
    text-align: center;
    width: 30px;
}

.mg-set-goods .mg-set-goods-price {
    color: #BA0A0A;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.mg-set-goods .mg-set-old-price {
    text-align: center;
    font-weight: bold;
    color: #444;
    font-size: 12px;
    text-decoration: line-through;
}

.mg-set-goods .addToCart {
    width: auto;
    margin: 10px 0 0 0;
    font-size: 18px;
    height: 30px;
    line-height: 27px;
    background: #4bbe3f;
    background: -webkit-linear-gradient(top, #79d670, #4bbe3f);
    background: -ms-linear-gradient(top, #79d670, #4bbe3f);
    background: -moz-linear-gradient(top, #79d670, #4bbe3f);
    background: linear-gradient('to bottom', #79d670, #4bbe3f);
    box-shadow: 3px 3px 7px 0 rgba(105, 206, 95, .5), inset 0 -3px 0 0 #3a9731;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    position: relative;
}

.mg-set-goods .addToCart:hover{
    background: #1fc80d;
    background: -webkit-linear-gradient(top, #69f95b, #1fc80d);
    background: -ms-linear-gradient(top, #69f95b, #1fc80d);
    background: -moz-linear-gradient(top, #69f95b, #1fc80d);
    background: linear-gradient('to bottom', #69f95b, #1fc80d);
}

.mg-set-goods .addToCart:active{
    background: #29b11b;
    background: -webkit-linear-gradient(top, #62cf57, #29b11b);
    background: -ms-linear-gradient(top, #62cf57, #29b11b);
    background: -moz-linear-gradient(top, #62cf57, #29b11b);
    background: linear-gradient('to bottom', #62cf57, #29b11b);
    box-shadow: 3px 3px 7px 0 rgba(105, 206, 95, .5), inset 0 -1px 0 0 #3a9731;
    color: #a2e09d;
    top: 2px;
}

.mg-set-goods-plugin h2{
    padding: 0;
    margin: 10px;
}

.mg-set-goods-border {
    border: 1px solid #CDCDCD;
    background: #F9F9F9;
}

.mg-set-goods-border .product-wrapper.price{
    margin-top: 80px;
    margin-left: 20px;
}
.section-set-goods .property-order-container .list-option span, .list-option li {
    
}
.section-set-goods .property-order-container .list-option {
    margin-top: 15px;
}
.property-order-container ul{
    list-style: none;
    padding: 0;
    margin: 15px 0 0 10px;
}
.section-set-goods [name="msg2"], .section-set-goods [name="msg"]{
    width: 370px;
    display: inline-block;
}
.section-set-goods .widget-panel{
    border:none !important;
}
.section-set-goods .count, .section-set-goods .no-results{
    text-align: center;
}
.main-img-prod{
    width: 220px;
    height: 204px;
}
.main-img-prod .prev-img{
    height: 165px;
    width: 199px;
    margin-left: 8px;
    margin-right: 8px;
}
.main-img-prod #imageform{
    width: 105px;
    display: inline-block;
}
.main-img-prod .cancel-img-upload{
    float: right;
    margin-right: 10px !important; 
}
.main-img-prod .product-img-prev{
    text-align: center;
}
.main-img-prod, .main-img-prod #html-content-wrapper{
    border: 1px solid #e6e6e6;
}
.main-img-prod .prev-img img {
    position: relative;
    top: 50%;
    -webkit-transform: perspective(1px) translateY(-50%);
    -ms-transform: perspective(1px) translateY(-50%);
    transform: perspective(1px) translateY(-50%);
}
.seo-title:before, .yml-title:before, .add-category:before{
    content: "" !important;
}
.main-img-prod .imageform label{
    float: left;
    margin-left: 7px !important;
}

.main-img-prod .seo-image-block {
    padding: 10px;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    border: 1px solid rgba(0,0,0,0.3);
    background: #fff;
}
.prod-gallery{
    position: relative;
}
.main-img-prod .seo-image{
    position: absolute;
    top: 5px;
    right: 6px;
    z-index: 1;
    border: 1px solid #D3D3D3 !important;
    text-decoration: none;
    color: #333 !important;
    border-radius: 5px;
    background: #fff !important;
    width: 32px;
    height: 32px;
    font-size: 23px;
}
.apply-seo-image{
    margin: 0 !important;
}
.small-img-wrapper .seo-image, .small-img-wrapper .main-image{
    position: absolute;
    top: 5px;
    right: 6px;
    z-index: 1;
}
.small-img-wrapper {
    width: 235px;
    max-height: 233px;
    margin: 5px -8px;
    position: relative;
    overflow: auto;
}
.prod-gallery .small-img {
    width: 92px;
    float: left;
    margin: 8px;
    position: relative;
}
.small-img .product-img-prev {
    height: 100px;
    position: relative;
}
.small-img .seo-img-btn {
    position: absolute;
    top: 36px;
    right: 4px;
    z-index: 5;
}
.small-img .main-image span {
    display: block;
    width: 26px;
    height: 26px;
    background: url(../images/icons/check-icon.png) 6px 4px no-repeat;
}
.small-img .seo-img-btn .seo-image {
    top: 0;
    right: 0;
}
.small-img .main-image {
    position: absolute;
    top: 4px;
    right: 4px;
    z-index: 5;
}
.small-img .product-img-prev .prev-img {
    width: 90px;
    height: 68px;
    border: 1px solid #CDCDCD;
    border-radius: 3px;
    text-align: center;
    background: #fff;
    position: relative;
    overflow: hidden;
}
.small-img .prev-img img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.small-img .seo-image, .small-img .main-image{
    position: absolute;
    z-index: 1;
    border: 1px solid #D3D3D3 !important;
    text-decoration: none;
    color: #333 !important;
    border-radius: 5px;
    background: #fff !important;
    height: 27px;
    width: 25px;
    font-size: 23px;
}
.small-img .seo-image span, .small-img .main-image span{
    position: relative;
    top: -3px;
}
.small-img .imageform{
    position: absolute;
}
.small-img .imageform label{
    width: 34px;
}
.small-img .imageform label span, .small-img .cancel-img-upload span{
    display: none;
}
.small-img .imageform label:after{
    content: "\f055";
    font-family: FontAwesome;
}
.small-img .cancel-img-upload:after{
    content: "\f00d";
    font-family: FontAwesome;
}

.small-img .cancel-img-upload{
    right: 0px;
    position: absolute;
    width: 32px;
}
.small-img .seo-image-block{
    border: 1px solid rgba(0,0,0,0.3);
    background-color: white;
    z-index: 20;
    position: absolute;
    top: 1px !important;
    left: auto;
    width: 211px;
    padding:10px;
}
.section-set-goods .cancel-img-upload span i::before {
    color: black !important;
}
.add-image-field [type="text"]{
    width: 100% !important;
}
.section-set-goods .reveal-body .product-text-inputs [type="text"], .section-set-goods .reveal-body .product-text-inputs select{
    display: inline-block;
    width: 280px;
}
#mg-add-set-wrapper .custom-text, .section-set-goods .add-product-field-add>span{
    width:250px;
    display:inline-block;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 2px;
}
.add-link-electro, .product-text-inputs .search-block .example-line, .section-set-goods .del-link-electro{
    margin-left: 254px !important;
}
.section-set-goods .variant-table td{
    text-align: center;
}
.section-set-goods .variant-table .errorField {
    display: none;
}
.section-set-goods .added-related-product-block{
    
    text-align: center;
}
.section-set-goods .del-variant{
    color: black !important;
}
.section-set-goods .hide-content .variant-dnd, .section-set-goods .hide-content label, .section-set-goods .hide-content .del-variant{
    display: inline-block;
    margin-right: 3px;
}
.variant-row .img-this-variant{
    position: absolute;
    bottom: 90%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 40px;
    height: 40px;
    padding: 3px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.section-set-goods .variant-row .mover{
    position: relative;
}

.section-set-goods [name="currency_iso"]{
    width: 250px !important;
}
.section-set-goods .added-components .product-unit {
    width: 110px;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 0;
    position: relative;
    text-align: center;
    cursor: default;
    white-space: normal;
}
.section-set-goods .added-components .product-unit .product-img {
    width: 100px;
    height: 93px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #CDCDCD;
    background: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.section-set-goods .added-components .product-unit .product-name {
    font-size: 12px;
    line-height: 14px;
    margin: 3px 0;
    color: #000;
    display: block;
    text-align: center;
    height: 29px;
    overflow: hidden;
}
.section-set-goods .added-components .product-unit span {
    display: inline-block;
    line-height: 14px;
    font-weight: bold;
    color: #BA0A0A;
    text-align: center;
}
.section-set-goods .product-unit.components input[name="count"] {
    text-align: center;
    width: 30px;
}
.section-set-goods .product-unit [type="text"]{
    display: inline-block;
}
.section-set-goods .product-unit p{
    margin:0 !important;
}
.section-set-goods .hidder-element{
    display: none;
}
.section-set-goods .search-block .fastResult{
    max-height: 284px !important;
    overflow-y: auto !important;
    display:none;
}
.section-set-goods .product-text-inputs .search-block .fastResult{
    top: 35px !important;
    left: 253px !important;
    width: 350px !important;
}
.section-set-goods .add-related-product-block .search-block .fastResult{
    top: 51px !important;
    left: 0px !important;
    width: 310px !important;
}
.section-set-goods .search-block .fa {
    position: static !important;
}
.section-set-goods .add-related-product-block .added-related-product-block .product-unit {
    width: 100px;
    padding: 5px;
    float: left;
    margin: 0 10px 0 0;
    position: relative;
}
.section-set-goods .add-related-product-block .added-related-product-block .product-unit .product-img {
    width: 90px;
    height: 93px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #CDCDCD;
    background: #fff;
    text-align: center;
}
.section-set-goods .add-related-product-block .added-related-product-block .product-unit span {
    display: block;
    line-height: 14px;
    font-weight: bold;
    color: #BA0A0A;
    text-align: center;
}
.section-set-goods .add-related-product-block .added-related-product-block .product-unit .product-img {
    width: 90px;
    height: 93px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #CDCDCD;
    background: #fff;
    text-align: center;
}
.section-set-goods .add-related-product-block .added-related-product-block .product-unit .product-img img {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.section-set-goods .add-related-product-block .added-related-product-block .product-unit .remove-added-product {
    position: absolute;
    top: 65px;
    right: 10px;
    width: 25px;
    height: 25px;
    color: black;
}
.section-set-goods .add-related-product-block .added-related-product-block .product-unit .remove-added-product span{
    width: 16px;
    height: 16px;
    position: absolute;
    padding: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 25px;
}
.section-set-goods .add-related-product-block .in-block-message{
    padding: 10px;
    border: 1px solid #e6e6e6;
    background: #f5f5f5;
    margin-top: 50px;
    margin-bottom: 50px;
}
.section-set-goods .added-related-product-block{
    border:0 !important;
    background: transparent;
}
.section-set-goods .add-related-product-block .added-related-product-block{
    overflow-x: auto;
}
.section-set-goods .yml-wrapper .custom-text{
    border-bottom: none !important;
    width: 240px !important;
}
.section-set-goods .seo-wrapper .custom-text{
    border-bottom: none !important;
    width: 130px !important;
}
.section-set-goods .seo-wrapper .meta-list{
    vertical-align: top;
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}
.section-set-goods .seo-wrapper [type="text"], .section-set-goods .seo-wrapper textarea{
    width: 500px;
    display: inline-block;
}
.section-set-goods .add-link-electro, .section-set-goods .del-link-electro, .section-set-goods .variant-table-wrapper .add-position, .section-set-goods .add-related-button-wrapper .add-related-product, .section-set-goods .added-related-product-block > a > span, .section-set-goods .yml-title, .section-set-goods .seo-title{
    border-bottom: 1px dashed #1585cf;
    font-size: 14px;
    font-family: "Roboto-Regular",sans-serif;
    text-decoration: none !important;
    color: #1585cf;
    cursor: pointer;
}
.section-set-goods .added-related-product-block .add-related-product{
    text-decoration: none !important;
}
.section-set-goods .del-link-electro:after{
    content: "\f00d";
    font-family: FontAwesome;
    color: red;
}
.section-set-goods [name="inside_cat"]{
    width: 270px !important;
    margin:0 !important;
}
.section-set-goods .inside-category .custom-text{
    vertical-align: top;
}
.section-set-goods .reveal .variant-table-wrapper {
    border:none !important;
    background: none !important;
}
.section-set-goods .inside-category{
    float: left;
}
.section-set-goods .clear-select-cat{
    margin-right: 10px;
}


@media (max-width: 700px) {
    .mg-set-goods-plugin .mg-set-goods-buy,
    .mg-set-goods-plugin .product-wrapper {
        display: block;
        width: 200px;
        margin: 0 auto 15px;
    }

    .mg-set-goods-plugin .mg-set-goods-buy{
        margin-top: 30px;
    }

    .mg-set-goods-plugin .mg-set-goods-equals,
    .mg-set-goods-plugin .mg-set-goods-plus{
        bottom: -20px;
        top: auto;
        left: 0;
        right: 0;
    }
}